## python-freebox-api 1.1.0

=== debian/changelog ===
python-freebox-api (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:14:07 -0500

python-freebox-api (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084192)

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 15:44:29 +0200
