=== debian/control ===
Source: python-freebox-api
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pytest,
 python3-urllib3,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-freebox-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-freebox-api.git
Homepage: https://github.com/hacf-fr/freebox-api

Package: python3-freebox-api
Architecture: all
Depends:
 python3-aiohttp,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous authentication and access to Freebox servers
 This package provides easy management of your freebox in Python using the
 Freebox OS API. With it, one can check calls, manage contacts, configure
 dhcp, disable wifi, monitor LAN activity and many others, on LAN or remotely.
 .
 Freebox-api handles the authentication process and provides a raw access to
 the freebox API in an asynchronous manner. This project is based on
 fstercq/freepybox, which provides the same features as freebox-api in a
 synchronous manner.
 .
 This package is a dependency of Home Assistant.
